uuid: dd1fa500-b60f-4e93-a3aa-78c57570a8f6
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.theme_ressource
id: taxonomy_term.theme_ressource
target_entity_type_id: taxonomy_term
target_bundle: theme_ressource
default_langcode: site_default
language_alterable: false
